
<ion-menu [content]="content">
    <ion-header>
      <ion-toolbar color="primary">
        <ion-title>Menu Pag</ion-title>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list>
        <button ion-item (click)="openPage(tabs)">
          Tags
        </button>
        <button ion-item (click)="openPage(ajustes2)">
          Ajustes2
        </button>

      </ion-list>
    </ion-content>
  </ion-menu>



<ion-nav [root]="rootPage" #content></ion-nav>
